Subject: Re: linux-next: manual merge of the bluetooth tree with the wireless tree

From: Gustavo Padovan <[email-masked]>
Date: Fri, 27 Sep 2013 12:08:54 -0300

Hi Stephen,

2013-09-27 Stephen Rothwell <[email-masked]>:

> Hi Gustavo,
> 
> Today's linux-next merge of the bluetooth tree got a conflict in
> net/bluetooth/hci_core.c between commit 5e130367d43f ("Bluetooth:
> Introduce a new HCI_RFKILLED flag") from the wireless tree and commit
> 0736cfa8e5bb ("Bluetooth: Introduce user channel flag for HCI devices")
> from the bluetooth tree.

Thanks for reporting, I knew about it about but didn't had any time to fix it
yesterday. I just merged bluetooth.git on bluetooth-next.git and fixed this.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).
> 
> P.S. that closing brace is badly indented :-(

Yeah, it is now fixed on bluetooth-next at least.

	Gustavo